# Command Europa
[![Donate via LiberaPay](https://img.shields.io/liberapay/receives/rocketnine.space.svg?logo=liberapay)](https://liberapay.com/rocketnine.space)
[![Donate via Patreon](https://img.shields.io/badge/dynamic/json?color=%23e85b46&label=Patreon&query=data.attributes.patron_count&suffix=%20patrons&url=https%3A%2F%2Fwww.patreon.com%2Fapi%2Fcampaigns%2F5252223)](https://www.patreon.com/rocketnine)

[Real-time strategy](https://en.wikipedia.org/wiki/Real-time_strategy) video game

This game was created for the [2022 Seattle Indies Game Jam](https://itch.io/jam/seattle-indies-slow-jam-2022).

## Play

### Compile

Install the dependencies listed for [your platform](https://github.com/hajimehoshi/ebiten/blob/main/README.md#platforms),
then run the following command:

`go install code.rocketnine.space/tslocum/commandeuropa@latest`

Run `~/go/bin/commandeuropa` to play.

## Support

Please share issues and suggestions [here](https://code.rocketnine.space/tslocum/commandeuropa/issues).

## Credits

- [Trevor Slocum](https://rocketnine.space) - Game design and programming

## Dependencies

- [ebiten](https://github.com/hajimehoshi/ebiten) - Game engine
- [gohan](https://code.rocketnine.space/tslocum/gohan) - Entity Component System framework
