//go:build !js || !wasm
// +build !js !wasm

package main

import (
	"flag"

	"code.rocketnine.space/tslocum/commandeuropa/world"
)

func parseFlags() {
	flag.IntVar(&world.Debug, "debug", 0, "print debug information")
	flag.BoolVar(&world.StartMuted, "mute", false, "mute music")
	flag.Parse()

	if world.Debug > 0 {
		world.ShownIntro = true
	}
}
