package system

import (
	"image/color"

	"code.rocketnine.space/tslocum/commandeuropa/component"
	"code.rocketnine.space/tslocum/gohan"
	"github.com/hajimehoshi/ebiten/v2"
)

type RenderEnvironment struct {
	Once *component.Once
}

func (r *RenderEnvironment) Update(e gohan.Entity) error {
	return gohan.ErrUnregister
}

func (r *RenderEnvironment) Draw(e gohan.Entity, screen *ebiten.Image) error {
	screen.Fill(color.RGBA{0, 0, 255, 255})
	return nil
}
